/* default page styles */
body{
  background:#4e71b9 url(images/body_gradient.gif) top left repeat-x !important;
  font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
  text-align:center;
  /* padding-top:15px; */
  }
div#cwp-doc{
  margin:0px auto;
  width:73.8432em;
  *width:72.014em;
  text-align:left;
  min-width:960px;
  /* IE Dynamic Expression to set the width */
  width:expression(document.body.clientWidth < 1000 ? "960px" : "960px" );
  margin-top: 15px;
  *margin-top: 0px;
  }
div#cwp-doc2{
  margin:auto 15px; 
  width:auto;
  text-align:left;
  min-width:960px;
  /* IE Dynamic Expression to set the width */
  width:expression(document.body.clientWidth < 1000 ? "960px" : "auto" );
  margin-top: 15px;
  *margin-top: 0px;
  }
div#cwp-popup{
  margin:0px;
  text-align:left;
  background: url(images/popup_doc_background.gif) top left repeat-x;}
  }
  
/* popup classes */
#cwp-popup #cwp-hd:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
#cwp-popup #cwp-hd {display: inline-block;}
html[xmlns] #cwp-popup #cwp-hd {display: block;}
#cwp-popup #cwp-hd {height: 1%;}
#cwp-popup #cwp-hd img { margin:0px 0px 0px 15px;float:left;*margin-top:10px;}
#cwp-popup #cwp-hd h1 { font-weight:bold;font-size:135%;color:#fff;text-align:right;margin:10px 15px 10px 0px;}
#cwp-popup #cwp-ft { display:none;}
  
/* global content classes */
.access-aid {text-indent:-1000em;height:0px;display:block;float:left;padding:0px;margin:0px;}

/* Emergency Information */
#emergency {border-bottom: 8px solid #FFD633;}
#emergency div {background: #fff;border:15px solid #f00;padding: 15px;}
#emergency h1 {color:#f00;text-transform:uppercase;font-size:400%;float:left;margin-bottom:0px !important;width:300px;text-align:center;font-weight:bold;font-family:"Trebuchet MS",Tahoma,Verdana,sans-serif;}
#emergency h2 {color:#f00;text-transform:uppercase;font-size:170%;float:left;clear:left;width:300px;text-align:center;font-weight:bold;font-family:"Trebuchet MS",Tahoma,Verdana,sans-serif;}
#emergency h3 {font-size:146.5%;margin-left: 330px;font-weight:bold;font-family:"Trebuchet MS",Tahoma,Verdana,sans-serif;}
#emergency h3 a {text-decoration:none;}
#emergency p {margin-left: 330px;margin-bottom:20px;}
#emergency p a {font-weight: bold;}

/* Header */
#cwp-hd{font-size:85%;background: url(images/header_background.gif) bottom left repeat-x;padding-bottom:9px;}
#cwp-hd a{text-decoration:none;}
#cwp-hd a:hover{text-decoration:underline;}

/* Logos */
#cwp-logo-screen{float:left;margin:20px 0px 0px 15px;}

/* Single Sign On */
#cwp-sso{text-align:right;width:50%;margin:0px;float:right;}
#cwp-sso .cwp-sso-name{color:#E4C33D;}
#cwp-sso .cwp-sso-login{color:#fff;float:right; margin:0px 15px 15px 15px;}
#cwp-sso h3{text-align:left;}

/* Search Forms */
#cwp-search{padding:0;clear:right;color:#fff;background:url(images/search_bottom_left.gif) bottom left no-repeat;width:17.3em;margin:0px 15px 5px 0px;float:right;}
#cwp-search a{color:#fff;}
#cwp-search form{border-right:1px solid #FFCC00;padding-bottom:20px; clear:both;position:relative;top:-1px;font-size:85%;}
#cwp-search fieldset{padding:0px 15px;}
#cwp-search legend{font-weight:bold; }
#cwp-search form.first{}
#cwp-search form.last{border:none;background:url(images/search_bottom_right.gif) right bottom no-repeat;}
#cwp-search input.text-field{width:10em;vertical-align:top;}
#cwp-search input.image-button{vertical-align:bottom;}
#cwp-search ul{display:none;margin:0px;padding:0;}
#cwp-search ul li{margin:0px;display:block;float:left;background:#40509B url(images/search_inactive_left.gif) top left no-repeat;margin-right:5px;position:relative;}
#cwp-search ul li span{padding:5px;display:block;background:url(images/search_inactive_right.gif) top right no-repeat;}
#cwp-search ul li.active{background:#6573BC url(images/search_active_left.gif) top left no-repeat;z-index:6;}
#cwp-search ul li.active span{background:url(images/search_active_right.gif) top right no-repeat;}
#cwp-search.with-js ul{display:block;}
#cwp-search.with-js{background:none;}
#cwp-search.with-js legend{display:none;}
#cwp-search.with-js form{display:none;}
#cwp-search.with-js .cwp-search-tl{padding:7px 0px 0px 0px;background:url(images/search_top_left.gif) top left no-repeat;}
#cwp-search.with-js .cwp-search-tr{padding:0px 0px 0px 0px;background:url(images/search_top_right.gif) top right no-repeat;}
#cwp-search.with-js form.first .cwp-search-tr{padding:7px 0px 0px 0px;}
#cwp-search.with-js fieldset{padding:5px 10px 15px 10px;background:url(images/search_bottom_right.gif) bottom right no-repeat;}
#cwp-search.with-js form.active{display:block;border-right:none;background:url(images/search_bottom_left.gif) bottom left no-repeat;padding:0px;}
#advanced-search-link{padding-left:5.5em;line-height:15px;}	
#cwp-search .go-button{border:0px;width:27px;height:16px;background:url(images/search_go.gif) top left no-repeat;margin:0px 0px 2px 3px;}
#cwp-search .go-button span{display:none;}
#cwp-search .find-button{border:0px;width:27px;height:16px;background:url(images/search_find.gif) top left no-repeat;margin:0px 0px 2px 3px;}
#cwp-search .find-button span{display:none;}

/* Section Title */
#cwp-section-title{margin:0px 0px 15px 80px;text-transform:uppercase;color:#fff;font-size:197%;
  float:left;display:inline;clear:left;width:500px;
  font-family:"Trebuchet MS",sans-serif;}
#cwp-section-title a{color:#fff;}

/* Primary Nav */
#cwp-nav {position:relative;z-index:4997;}
#cwp-primary-nav {position:relative;z-index:4998;}
#cwp-primary-nav li {position:relative;z-index:4999;}
#cwp-nav{background:#3C40AE url(images/primary_nav.gif) top left repeat-x;clear:both;}
  body:first-of-type #cwp-nav {height:3.7em;} /*Safari3*/
  #cwp-nav{height:3.6em;} /*FF*/
  html:first-child #cwp-nav{height:3.5em;} /*Opera*/
  #cwp-nav{*height:3.4em;} /*IE*/
#cwp-nav:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#cwp-nav{zoom:1;}
#cwp-primary-nav{list-style:none;padding-left:0;text-align:center;margin:0;}
#cwp-primary-nav a{color:#fff;}
#cwp-primary-nav a:hover{text-decoration:none !important;}
#cwp-primary-nav li{z-index:10;position:relative;float:left;margin:0px;
  background:url(images/819EE4.gif) top left repeat-x;}
#cwp-primary-nav li#cwp-first-primary-nav{background:url(images/primary_nav_corner.gif) top left no-repeat;padding-left:7px;}
#cwp-primary-nav li#cwp-first-primary-nav ul{border-left:1px solid #819EE4;}
#cwp-primary-nav li div{padding:3px 0px;display:inline;}
#cwp-primary-nav li div a{font-family:Arial,Helvetica;font-size:122%;*font-size:115%;letter-spacing:0px;border-right:1px solid #8f9ed1; padding:7px 12px;line-height:3em;font-weight:bold;text-transform: uppercase;}
#cwp-primary-nav li ul{display:none;height:auto;position:absolute;left:0px;background:#1C2D7D;padding:1em 0 2em 0;z-index:5000;width:194px;}
  body:first-of-type #cwp-primary-nav li ul {top:3.7em;} /*Safari3*/
  #cwp-primary-nav li ul{top:3.6em;} /*FF*/
  html:first-child #cwp-primary-nav li ul{top:3.5em;} /*Opera*/
  #cwp-primary-nav li ul{*top:3.4em;} /*IE*/
#cwp-primary-nav li ul li{display:block;float:none;padding:0px;background:transparent;border:0;text-align:left;}
#cwp-primary-nav li ul li a{display:block;color:#FFF;padding:4px 10px;float:left;clear:left;}
#cwp-primary-nav li ul li>a{float:none;}

/* Primary Nav:active */
#cwp-primary-nav li#cwp-first-primary-nav.active{background:url(images/primary_nav_corner_active.gif) top left no-repeat;}	
#cwp-primary-nav li.active{background:#4E71B9 url(images/primary_nav_active.gif) top left repeat-x;}

/* Primary Nav:hover */
#cwp-primary-nav li:hover, #cwp-primary-nav li.over{background:#1C2D7D url(images/819EE4.gif) top left repeat-x;}
#cwp-primary-nav li ul li a:hover{background:#819EE4;}
#cwp-primary-nav li#cwp-first-primary-nav:hover, #cwp-primary-nav li#cwp-first-primary-nav.over{background-position:left -200px;}	

#cwp-primary-nav li:hover ul, #cwp-primary-nav li.over ul{display:block;}
#cwp-primary-nav li:hover div, #cwp-primary-nav li.over div{}
#cwp-primary-nav li:hover div a, #cwp-primary-nav li.over div a{border-color:#1C2D7D;}

/* Support for the "suckerfish-ie6-fix.js" */
* html ul#cwp-primary-nav iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 500;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}
/* this is for IE 5.0
select.hide { visibility: hidden; }
/* End Support for the "iehover-fix.js" */

/* Body */
#cwp-bd{background:#fff;clear:both;padding:15px 15px 55px 15px;}

/* Breadcrumb Nav */
#cwp-breadcrumb-nav{padding:0px 0px 15px 0px;font-size: 85%;position:relative;z-index:20;}
#cwp-breadcrumb-nav a{}
#cwp-breadcrumb-nav a:hover{color:#f00;}
#cwp-breadcrumb-nav ul{margin:0px;padding:0px;}
#cwp-breadcrumb-nav ul li{display:inline;padding:0px;margin:0px;}
#cwp-breadcrumb-nav ul li a{background:url(images/breadcrumb_arrow_right.gif) right center no-repeat;padding:0px 15px 0px 0px;}
#cwp-breadcrumb-nav ul li span{padding:0px 15px 0px 0px;}

/* Page Nav */
.cwp-page-nav{font-size:93%;padding:15px 15px 15px 0px;border:1px solid #fbcc36;background:#fffdf4;overflow:hidden;}
.cwp-page-nav h4{text-transform:uppercase;font-size:116%;font-weight:bold;color:#9E9211;margin-left:15px; margin-bottom:0.25em;font-family:"Trebuchet MS",Tahoma,Verdana,sans-serif;}
.cwp-page-nav a{text-decoration:none;color:#2626b8;}
.cwp-page-nav a:hover{text-decoration:underline;color:#f00;}
.cwp-page-nav a:visited{color:#800080;}
.cwp-page-nav li span{font-weight:bold;}
.cwp-page-nav ul{margin-bottom:15px;font-size:93%;}
.cwp-page-nav ul ul{margin-bottom:0px;font-size:100%;}
.cwp-page-nav ul li{list-style-image:none !important;margin-top:.5em;}

/* Footer */
#cwp-ft{clear:both;background:#f3f3f3 url(images/footer_gradient.gif) top left repeat-x;padding:25px 15px 15px 15px;font-size:77%;}
#cwp-ft a{text-decoration:none;}
#cwp-ft a:hover{text-decoration:underline;}
#cwp-ft-extra{float:right;text-align:right;}  
#cwp-ft-promo{background:url(../../images/feedback.png) top right no-repeat;padding-right:40px;height:27px;margin-top:15px;}
#cwp-ft-copyright{color:#757575;}	
#cwp-weather {width:250px;color:#efeab6;float:right;clear:right;margin-bottom:-99px;padding-top:12px; padding-right:10px;position:relative;z-index:20;text-align:right;}
#cwp-weather li {display:inline;}

.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}